@import url(https://fonts.googleapis.com/css?family=Raleway:200,300,400);

/*Reset from cio css*/

.lo-responsive .lo-main{
  padding-right:0;
}
.lo-main { padding: 0; }
.lo-noskin_bump { min-height: 0; }
.lo-responsive .lo-content { max-width: 999999px; }
.cio50-wrap { 
  position: relative;  
  font-size: 1rem;
  color:#555;
  line-height:1.5;
 }
.cio50-top { position: relative; }
.cio50-header { position: relative; z-index: 5;   text-align: center; padding: 20px 0 0 0; }
/*.cio50-header:before {
  content: ""; position: absolute; left: 0; right: 0; bottom: 0; height: 2px;
  background-image: -moz-linear-gradient( -66deg, rgb(25,102,177) 0%, rgb(102, 202, 219) 100%);
  background-image: -webkit-linear-gradient( -66deg, rgb(25,102,177) 0%, rgb(102, 202, 219) 100%);
  background-image: -ms-linear-gradient( -66deg, rgb(25,102,177) 0%, rgb(102, 202, 219) 100%);
  background-image: linear-gradient( -66deg, rgb(25,102,177) 0%, rgb(102, 202, 219) 100%);
}*/
.cio50-logo { display: block; margin: 0 auto; width: 211px; }
.cio50-logo_image { display: block; width: 211px; height: 0; padding: 31.754% 0 0 0; text-indent: -9999px; overflow: hidden; 
  background: url(https://demo.idg.com.au/cio/cio50/2020/CIO50-2020-Logo.png) no-repeat 0 0;
  background-size: 100% auto;
}
.y2019 .cio50-logo_image{
  background: url(https://demo.idg.com.au/cio/cio50/2019/logo-gold.jpg?v2) no-repeat 0 0;
}

.y2016 .cio50-logo_image, .y2017 .cio50-logo_image, .y2018 .cio50-logo_image {
   background: url(https://demo.idg.com.au/cio/cio50/cio50_logo.png) no-repeat 0 0; 
}
.cio50-nav { font-size: 1.2em; padding: 1em 0; margin: 0.5em 0 0 0; font-family: 'Raleway', sans-serif; font-weight: 300; overflow: hidden; }
.cio50-nav ul { list-style-type: none; padding: 0; margin: 0; display: block; overflow-x: auto; overflow-y: hidden; white-space: nowrap; -webkit-overflow-scrolling: touch; }
.cio50-nav ul::-webkit-scrollbar { display: none; }
.cio50-nav li { padding: 0; margin: 0 2em; display: inline-block; }
.cio50-nav a { color: #fff; }
.cio50-nav a.selected { color: rgb(102, 202, 219); }
.cio50-body { padding: 20px; margin: 0 auto 50px; line-height: 1.5; color: #555; text-align: justify; }
.cio50-body h3 { text-align: center; color: #3591bd; font-family: 'Raleway', sans-serif; font-weight: 200; font-size: 2.5em; line-height: 1.1; }
.cio50-body p em{ font-style: italic; }
.cmo50-post h3{
  font-size:1rem;
  margin:0 0 0.3em 0;
  font-family:inherit;
  line-height:1.4;
}
.cmo50-post_small h3{
  font-size:1rem;
  text-align:left;
  margin:0 0 0.3rem 0;
  font-family:inherit;
  line-height:1.4;
}
.cio50-intro { text-align: center; overflow: hidden; color: #fff; padding: 70px 10px; position: static; }
.cio50-intro:before { content: ''; position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: #022937; opacity: 0; z-index: 2; }
.cio50-intro_background { position: absolute; overflow: hidden; top: 0; bottom: 0; left: 0; right: 0; background: #16171b; }
.cio50-img { display: block; position: absolute; width: auto; top:0; bottom: auto; left: -100%; right: -100%; margin: auto; }
.cio50-intro_text { position: relative; z-index: 3; margin: 0 auto; max-width: 800px; line-height: 1.5; font-size: 1.2em; text-shadow: 0 0 15px rgba(0,0,0,.5), 0 0 15px rgba(0,0,0,.5), 0 0 15px rgba(0,0,0,.5), 0 0 15px rgba(0,0,0,.5); }
.cio50-intro_title {
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  font-size: 3em;
  opacity: 1;
  text-shadow: inherit;
  line-height: 1.3;
}.cio50-intro_button, .cio50-promostrip_button {
  display: inline-block; padding: 0.5em 1.5em; border-radius: 100px; background: #3d9cc0; color: #fff;
  text-shadow: none;
  background-image: -moz-linear-gradient( -128deg, rgb(25,102,177) 0%, rgb(102, 202, 219) 100%);
  background-image: -webkit-linear-gradient( -128deg, rgb(25,102,177) 0%, rgb(102, 202, 219) 100%);
  background-image: -ms-linear-gradient( -128deg, rgb(25,102,177) 0%, rgb(102, 202, 219) 100%);
  background-image: linear-gradient( -128deg, rgb(25,102,177) 0%, rgb(102, 202, 219) 100%);
  box-shadow: 1px 1px 10px rgba(0,0,0,.1);
  transition: all 0.2s;
}
.cio50-intro_button:hover, .cio50-promostrip_button:hover {
  text-decoration: none;
  /*transform: scale(1.05);*/
}

.cio50-intro_home { padding-top: 80px; padding-bottom: 80px; }
/*.cio50-intro_home:before { opacity: 0.3; }*/
/*.cio50-intro_background_home { background: #c8c5cb; }*/
/*.cio50-intro_background_home .cio50-img { top: -20px; bottom: auto;  }*/

/*.cio50-intro_background_categories { background: #d4d8d7; }*/
/*.cio50-intro_nominations { padding-top: 80px; padding-bottom: 80px; }*/
/*.cio50-intro_background_nominations { background: #331d0b; }*/
/*.cio50-intro_judges { padding-top: 80px; padding-bottom: 80px; }*/
/*.cio50-intro_judges:before { opacity: 0.45; }*/
/*.cio50-intro_background_judges { background: #000000; }*/
/*.cio50-intro_criteria { padding-top: 120px; padding-bottom: 160px; }*/
/*.cio50-intro_background_criteria { background: #e9e9e9; }*/

.cio50-judge_list { margin: 4em -50px; }
.cio50-judge { margin: 2em 0; }
.cio50-judge:after { content: ""; display: table; clear: both; }
.cio50-judge_photo { float: left; width: 200px; }
.cio50-judge_photo img { width: 100%; display: block; }
.cio50-judge_text { margin: 0 0 0 240px; }
.cio50-judge_name { margin: 0; font-size: 1.5em; color: #000; }
.cio50-judge_title { margin: 0; font-size: 1em; font-weight: bold; color: #aaa; }
#site_columns_main{
  float:none;

}
.cio50-promostrip {  background: #282f3b; background: rgba(040, 047, 059, 0.9); position: relative; bottom: 0; left: 0; right: 0; z-index: 4; text-align: center; padding: 5px 0; color: #fff; }
.cio50-promostrip_text { display: inline-block; }
.cio50-promostrip_cta { display: inline-block; margin: 0 0 0 10px; }
.cio50-promostrip_button { font-weight: bold; }
/* copied from cmo50 */
.skinned .cmo50-intro { max-width: 1080px; margin: 0 auto; }
.skinned .cmo50-content { padding-left: 20px; padding-right: 20px; }

.cmo50-header { position: relative; width: 100%; background: #000; padding: 1px 0; margin: 0 auto; max-width: 1080px; }
.cmo50-logo { position: relative; margin: 10px auto; max-width: 150px; min-width: 100px; width: 10%; }
.cmo50-logo img { display: block; max-width: 100%; }

.cmo50-intro  { background: #000 url(https://demo.idg.com.au/cmo/cmo50/2016/hero.jpg) no-repeat 50% 50%; background-size: cover; position: relative; }
.cmo50-intro_2015  { background: #000 url(https://demo.idg.com.au/cmo/cmo50/cmo50bg.jpg) no-repeat 50% 0; background-size: auto; }

.cmo50-intro_content { max-width: 880px; margin: 0 auto; color: #fff; padding: 70px 0; text-align: left; font-size: 1.2em; }
.cmo50-intro_content_list { max-width: 1080px; }
.cmo50-intro h3 { color: #fff; font-size: 3em; font-family: georgia, serif; font-style: italic; margin: 1.2em 0 1.2em 0; text-align: center; clear: both; }
.cmo50-intro .cmo50-intro_title { font-size: 3.6em; margin: 0.3em 0 0.4em 0;  }
.cmo50-intro_tagline { text-align: center; font-size: 1em; display: block; letter-spacing: 0.3em; margin: -0.8em 0 0 0; text-transform: uppercase; font-weight: bold; font-family: arial, sans-serif; }
.cmo50-intro_broughtby { text-align: center; margin: 0.5em 0 2em 0; font-size: 0.8em; font-weight: bold; opacity: 0.7; letter-spacing: 0.2em; text-transform: none; font-family: arial, sans-serif; }
.cmo50-intro_description { text-align: center; font-size: 1.1em; max-width: 800px; margin-top: 1em; margin-left: auto; margin-right: auto; }
.cmo50-intro_vote { text-align: center; margin: 0; }
.cmo50-intro_vote_button { display: inline-block; margin: 1em 0 0 0; padding: 0.5em 1.5em; background: #7b44a2; color: #fff; border-radius: 40px; font-weight: bold; -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }
.cmo50-intro_vote_button:hover { color: #fff; background: #60327f; }
/*.cmo50-nav {  background: #7b43a1; }
.cmo50-nav ul { list-style-type: none; margin: 0; padding: 0; text-align: center; }
.cmo50-nav li { display: inline-block; margin: 0; padding: 0; width: 33.3333%; }
*/
.cmo50-nav { position: relative; margin: 0 auto -1px auto; max-width: 1080px; }
.cmo50-nav:after { content: ""; display: table; clear: both; }
.cmo50-nav a { color: #fff; text-align: center; display: block; padding: 7px 0 4px; border-bottom: 3px solid #000; font-weight: bold; font-family: georgia, serif; -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }
.cmo50-nav .selected, .cmo50-nav a:hover { border-color: #999; }
.cmo50-nav ul { position: absolute; bottom: 0; list-style-type: none; margin: 0; padding: 0; text-align: center; font-size: 1.0em; }
.cmo50-nav ul:after { content: ""; display: table; clear: both; }
.cmo50-nav li { display: inline-block; width: 38%; margin: 0 2%; padding: 0; }
.cmo50-nav_left { left: 0; right: 58%; }
.cmo50-nav_right { right: 0; left: 58%;  }

.cmo50-subheader { position: relative; margin: 60px auto; max-width: 260px; text-align: center; font-weight: bold; color: #000; border: 1px solid #000; border-width: 1px 0 1px 0; padding: 0.3em 0; font-family: georgia, serif; font-style: italic; }
.cmo50-subheader_alpha { display: block; font-size: 0.3em; margin-top: 0.3em; text-transform: uppercase; font-weight: normal; font-style: normal; font-family: arial, sans-serif; }
/*.cmo50-subheader:before { content: ''; position: absolute; display: inline-block; vertical-align: middle; height: 1px; left: 0; right: 55%; top: 50%; margin: 0 30px 0 0; background: #7b44a2; opacity: 0.8; }
.cmo50-subheader:after { content: ''; position: absolute; display: inline-block; vertical-align: middle; height: 1px; right: 0; left: 55%; top: 50%;  margin: 0 0 0 30px; background: #7b44a2; opacity: 0.8; }
*/
p {

 }
.cmo50-content { max-width: 1080px; margin: 0 auto; padding: 50px 0; font-size: 1.2em; }
.cmo50-content ul, .cmo50-content ol, .cmo50-intro_content ul, .cmo50-intro_content ol { margin: 2em 0; padding: 0 0 0 2.5em; }
.cmo50-content li, .cmo50-intro_content li { margin: 0.5em 0; }

.cio50-list_nav { text-align: center; margin: -20px 0 50px 0;  }
.cio50-list_nav ul { margin: 0 auto; padding: 0; list-style-type: none; max-width: 400px; }
.cio50-list_nav ul:after { content: ""; display: table; clear: both; }
.cio50-list_nav li { 
  margin: 0; 
  display:inline-block; 
  width: 30%; 
}

.cio50-list_nav a { display: block; padding: 10px 0; color: #888; border-bottom: 2px solid #fff; text-transform: uppercase; }
.cio50-list_nav a:hover { 
  border-color: #888;
  text-decoration:none;
}
.cio50-list_nav a.selected { color: #000; border-color: #000; font-weight: bold; }

.cmo50-content .cmo50-list_top { 
  list-style-type: none; 
  margin: 0; 
  padding: 0; }
.cmo50-list_top li {
  float: left; 
  width: 20%; 
  margin: 0; 
 }
.cmo50-list_top li:nth-child(5n+1) { clear: both; }
.cmo50-list_top:after { content: ""; display: table; clear: both; }

.cmo50-content .cmo50-list_other { list-style-type: none; padding: 0; }
.cmo50-list_other li { 
  float: left; 
  width: 33.33333%; 
  margin: 0; 
  padding: 0 0 30px 0; }
.cmo50-subheader_alpha{
  font-size:0.875rem;
}
.cmo50-subheader{
  font-size:1.6rem;
  font-family:'Raleway', 'sans-serif';

}
.cmo50-list_other li:nth-child(3n+1) { clear: both; }
.cmo50-list_other:after { content: ""; display: table; clear: both; }

.cio-list_content .cmo50-intro_content_overview { color: #000; padding: 0px; font-size: 1em; }
.cio-list_content .cmo50-quote_text { color: #000; }


.cio50-intro_content { max-width: 880px; margin: 0 auto; color: #fff; padding: 70px 0; text-align: left; font-size: 1.2em; }
.cio50-intro_content_overview { color: #000; padding: 0px; }
.cio50-intro_content_overview > section { font-size: 15px; }
.overviewImg { float: left; padding: 15px; border-radius: 50%; }
.overviewImg > img { padding: 15px; border-radius: 50% }
#CIO50Intro { text-align: center }
.overviewAsset1 { float: right; padding-left: 20px; }
.overviewAsset2 { float: left; padding-right: 20px; }
.overviewAsset3 { float: right; padding-left: 20px; }
#overviewcio50 { width: 230px; height: 180px; }


.cmo50-2015_title {
  text-align: center;
  color: #3591bd;
  font-family: 'Raleway', sans-serif;
  font-weight: 200;
  font-size: 2.8em;
  font-style:italic;
  line-height: 1.1;
  margin-bottom:30px;
 }

.cmo50-post { 
  position: relative; 
  text-align: center; 
  padding: 0 20px 20px 20px; }
.cmo50-post_num { 
  position: absolute; 
  z-index: 3; 
  top: 0; 
  left: 8%; 
  border-radius: 100px; 
  background: #282f3b; 
  color: #fff; 
  line-height: 42px; 
  width: 44px; height: 44px; 
  text-align: center; 
  font-family:'Raleway', sans-serif; 
  font-weight: bold; 
  font-size: 1.3em; 
}
.cmo50-post_image { display: block; position: relative; width: 100%; height: 0; padding: 100% 0 0 0; overflow: hidden; border-radius: 50%; background: #eee; }
.cmo50-post_image img { display: block; position: absolute; width: auto; width: 100%; top: -100%; bottom: -100%; left: -100%; right: -100%; margin: auto; }
.cmo50-post_image .cmo50_img_short { width: auto; max-width: 1000px; height: 100%; }
.cmo50-post_image_hover { position: absolute; opacity: 0; border-radius: 50%; top: 0; bottom: 0; left: 0; right: 0; z-index: 2; text-indent: -9999px; background:#3591bd; transform: scale(0); -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.cmo50-post_header { padding: 1em 0; }
.cmo50-post_name { font-size: 1em; padding: 0; margin: 0; }
.cmo50-post_title { padding: 0; margin: 0; font-size: 0.8em; line-height: 1.4; color: #777; }
.cmo50-post_company { font-size: 1em; padding: 0; margin: 0 0 0.3em 0; font-size: 0.85em; line-height: 1.4; color: #777; font-weight: bold; }
.cmo50-post_link { position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 12; text-indent: -9999px; background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAEElEQVR42gEFAPr/AP///wAI/AL+Sr4t6gAAAABJRU5ErkJggg==) repeat; }
.cmo50-post:hover .cmo50-post_image_hover { opacity: 0.5; transform: scale(1); }

.cmo50-post_small { 
  position: relative; 
  text-align: left; 
  min-height: 70px; 
  padding: 0 20px 0 100px; 
}
.cmo50-post_small:after { content: ""; display: inline-block; height: 70px; width: 1%; vertical-align: middle; }
.cmo50-post_small_image { display: block; position: absolute; top: 0; left: 20px; width: 70px; height: 70px; overflow: hidden; border-radius: 50%; background: #eee; }
.cmo50-post_small_image img { display: block; position: absolute; width: auto; width: 100%; top: -100%; bottom: -100%; left: -100%; right: -100%; margin: auto; }
.cmo50-post_small_image .cmo50_img_short { width: auto; max-width: 1000px; height: 100%; }
.cmo50-post_small_image_hover { position: absolute; opacity: 0; border-radius: 50%; top: 0; bottom: 0; left: 0; right: 0; z-index: 2; text-indent: -9999px; background: #7b44a2; transform: scale(0); -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.cmo50-post_small_header { display: inline-block; width: 95%; vertical-align: middle; }
.cmo50-post_small_name { font-size: 1em; line-height: 1.5; padding: 0; margin: 0; }
.cmo50-post_small_title { padding: 0; margin: 0; font-size: 0.8em; line-height: 1.4; color: #777; }
.cmo50-post_small_company { padding: 0; margin: 0 0 0.3em 0; font-size: 0.85em; line-height: 1.4; color: #777; font-weight: bold; }
.cmo50-post_small_link { position: absolute; top: 0; bottom: 0; left: 0; right: 0; text-indent: -9999px; background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAEElEQVR42gEFAPr/AP///wAI/AL+Sr4t6gAAAABJRU5ErkJggg==) repeat; }
.cmo50-post_small:hover .cmo50-post_small_image_hover { opacity: 0.5; transform: scale(1); }

.cmo50-content_criteria { max-width: 880px; }

.cmo50-speaker { padding: 0 0 0 190px; margin: 20px 0 100px 0; position: relative; min-height: 150px; }
.cmo50-speaker_image { position: absolute; top: 0; left: 0; width: 150px; height: 150px; border: 0 solid #ddd; overflow: hidden; border-radius: 50%; }
.cmo50-speaker_image img { display: block; position: absolute; width: auto; max-width: 100%; top: -100%; bottom: -100%; left: -100%; right: -100%; margin: auto; }
.cmo50-speaker_name { font-weight: bold; font-size: 1.8em; padding: 0; margin: 0 0 0.5em 0; color: #000; }
.cmo50-speaker_name a { color: #000; }
.cmo50-speaker p { padding: 0; margin: 10px 0; line-height: 1.5; }
.cmo50-speaker .cmo50-speaker_title { color: #a9a9a9; font-size: 1.5em; font-weight: bold; margin: 0 0 10px 0; }
.cmo50-speaker_details {  }

.cmo50-article { max-width: 980px; margin: 0 auto; padding: 50px 0; font-size: 1.2em; }

.cmo50-article_title { 
  margin: 0 0 50px 0;
  text-align: center;
  font-size: 2.8rem;
  font-weight: 200;
  font-family: 'Raleway', sans-serif;
  color: #3591bd;
}

.cmo50-article_body {
  text-align:justify;
}
.cmo50-article_columns:after { content: ""; display: table; clear: both; }
.cmo50-article_left { float: left; width: 25%; font-size: 0.9em; }
.cmo50-article_profile { 
  position: relative;
  margin: 5px 0 0 0;
  padding: 30px 0;
  border-width: 1px 0 1px 0;
  border-color: #8d8d8d;
  border-style: solid;
}
.cmo50-article_profile_rank { 
  width: 120px; 
  height: 120px; 
  line-height: 114px; 
  border-radius: 50%; 
  text-align: center; 
  display: block; 
  margin: 0 auto 0.5em auto; 
  background: #282f3b; 
  color: #fff; 
  font-size: 3.6em; 
  font-weight: normal; 
  font-style: italic; 
  font-family:'Raleway', sans-serif;
}
.cmo50-article_profile_rank_other { font-size: 2.6em; line-height: 1; padding: 20px 25px; }
.cmo50-article_profile_rank_other span { display: block; line-height: 41px; }
.cmo50-article_profile_rank_other .cmo50-article_profile_rank_26 { text-align: left; }
.cmo50-article_profile_rank_other .cmo50-article_profile_rank_to { line-height: 17px; font-size: 0.8em; }
.cmo50-article_profile_rank_other .cmo50-article_profile_rank_50 { text-align: right; }
.cmo50-article_content { float: left; width: 70%; padding: 0 0 0 5%; }
.cmo50-article_image { display: block; margin: 0 0 50px 0; }
.cmo50-article_image img { display: block; margin: 0 auto; }
.cmo50-article_profile_pic { 
  display: block; 
  position: relative; 
  width: 100%; 
  height: 0; 
  padding: 100% 0 0 0; 
  margin: 0; 
  overflow: hidden; 
  border-radius: 50%; 
  background: #eee;  
}
.cmo50-article_profile_pic img { 
  position: absolute; 
  width: 100%;
  top: -100%; 
  bottom: -100%; 
  left: -100%; 
  right: -100%; 
  margin: auto; 
  opacity:0.9;	
}
`.cmo50-article_profile_pic .cmo50_img_short { width: auto; max-width: 1000px; height: 100%; }
.cmo50-article_profile_list { list-style-type: none; margin: 30px 0 0 0; padding: 0; }
.cmo50-article_profile_list li { margin: 0.5em 0; }
.cmo50-article_profile_label { font-weight: bold; }
.cmo50-article_profile_label:after { content: ":"; }

.cmo50-article_related { margin: 2em 0 2em 0; }
.cmo50-article_related h2 { font-size: 1em; text-transform: uppercase; }
.cmo50-article_related_list li { margin: 0.5em 0; }

.cmo50-article h3 { margin: 2em 0 0.5em 0; }
.cmo50-article p:empty:first-child { display: none;color:#555 }
.cmo50-article h3:first-child,
.cmo50-article p:empty:first-child + h3 { margin-top: 0; }

.cmo50-article_pager { 
  list-style-type: none; 
  padding: 20px 0;
  margin: 80px 0; 
  border: 1px solid #ddd; 
  border-width: 1px 0; 
  clear: both; 
  position: relative; 
}
.cmo50-article_pager:before { 
  content: ''; 
  position: absolute; 
  top: 20px; 
  bottom: 20px; 
  width: 1px; 
  left: 50%; 
  background: #ddd; 
}
.cmo50-article_pager li { padding: 0; margin: 0; width: 50%; float: left;  }
/*.cmo50-article_pager li.cmo50-article_pager_next { float: right; }*/
.cmo50-article_pager:after { content: ""; display: table; clear: both; }
.cmo50-article_pager_link { 
  position: relative; 
  text-align: center; 
  display: block; 
  font-style: italic; 
  font-family: 'Raleway', sans-serif;
  font-size: 1.2em; 
}
.cmo50-article_pager_link:before { 
  content: ''; 
  position: absolute; 
  left: 20px; 
  top: 50%; 
  width: 0; 
  height: 0; 
  border-top: 20px solid transparent; 
  border-bottom: 20px solid transparent; 
  border-right: 15px solid #282f3b; 
  margin-top: -20px; 
}
.cmo50-article_pager_link_next:before { left: auto; right: 20px; border-right: none; border-left: 15px solid #282f3b; }
.cmo50-article_pager_link_other .cmo50-article_pager_rank { visibility: hidden; width: 1px; }
/*.cmo50-article_pager_rank { width: 60px; height: 60px; line-height: 56px; border-radius: 50%; text-align: center; display: block; margin: 0 auto 0.5em auto; background: #000; color: #fff; font-size: 1.8em; font-weight: normal; font-style: italic; font-family: georgia, serif; }*/
.cmo50-article_pager_rank { 
  width: 50px; 
  height: 50px; 
  line-height: 46px; 
  border-radius: 50%; 
  vertical-align: middle; 
  text-align: center; 
  display: inline-block; 
  margin: 0 0.3em 0 0; 
  background: #282f3b; 
  color: #fff; 
  font-size: 1.2em; 
  font-weight: normal; 
  font-style: italic; 
  font-family:'Raleway', sans-serif; 
}
.cmo50-article_pager_rank_other { font-size: 0.8em; line-height: 1; padding: 12px 12px; }
.cmo50-article_pager_rank_other span { display: block; line-height: 17px; }
.cmo50-article_pager_rank_other .cmo50-article_pager_rank_26 { text-align: left; }
.cmo50-article_pager_rank_other .cmo50-article_pager_rank_to { line-height: 8px; }
.cmo50-article_pager_rank_other .cmo50-article_pager_rank_50 { text-align: right; }

.cmo50-article_action { text-align: center; margin: 2em 0 0 0; }
.cmo50-article_share { text-align: center; display: inline-block; vertical-align: top; margin: 0 0 10px 0; }
.cmo50-article_share:after { content: ""; display: table; clear: both; }
.cmo50-article_share_title { display: none; font-size: 1em; }
.cmo50-article_share ul { list-style-type: none; margin: 0; padding: 0; display: inline-block; }
.cmo50-article_share li { margin: 0; padding: 0; display: inline-block; }
.cmo50-share { display: block; line-height: 32px; height: 32px; width: 32px; background:#282f3b; color: #fff; font-size: 16px; }
.cmo50-share:hover { 
  background: #3591bd; 
  color: #fff; 
}
.cmo50-share i { }
.cmo50-article_vote { display: inline-block; vertical-align: top; line-height: 32px; padding: 0 1em; margin: 0 0 10px 0; background: #7c40a4; color: #fff; font-size: 0.85em; font-weight: bold; white-space: nowrap; }
.cmo50-article_vote:hover { background: #60327f; color: #fff; }

.cmo50-article_title + .cmo50-article_share { margin: -1em 0 2em 0; }

.cmo-list_table { border: none; padding: 0; margin: 0; width: 100%; font-size: 0.85em; border-collapse: collapse; }
.cmo-list_table tr { position: relative; }
.cmo-list_table td { padding: 0.5em 0.5em; margin: 0; background: #f8f8f8; border-bottom: 1px solid #fff; font-weight: bold; }
.cmo-list_table_top .cmo-list_td_rank { background: none; padding: 0.2em 0.5em; }
.cmo-list_table_top tr td:nth-child(1){
  width:31px;
}

.cmo-list_table_top .cmo-list_td_name { 
  background: #3591bd; 
  color: #fff; 
  font-weight: bold;
}
.cmo-list_table_top .cmo-list_td_title { 
  background: #2f80a7; 
  color: #fff; 
}
.cmo-list_table_top .cmo-list_td_company { 
  background: #276f92; 
  color: #fff; 
}
.cmo-list_td_rank_circle { width: 30px; height: 30px; line-height: 28px; border-radius: 50%; text-align: center; display: block; margin: 0; background: #000; color: #fff; font-size: 1em; font-weight: bold; font-style: italic; font-family: georgia, serif; }

.cmo-list_table_other .cmo-list_td_name { 
  background: #276f92; 
  color: #fff; 
  font-weight: bold;
}
.cmo-list_table_other .cmo-list_td_title { 
  background: #276f92; 
  color: #fff;
}
.cmo-list_table_other .cmo-list_td_company { 
  background: #276f92; 
  color: #fff; 
}

.cmo50-list_td_name_link { color: #fff;  white-space: nowrap; display: block; }
.cmo50-list_td_name_link:after { content: ' ›'; opacity: 0.5; }
.cmo50-list_td_name_link:hover { color: #fff; }
.cmo50-list_td_name_link:hover:after { opacity: 1; }

.cmo50-quote { width: 40%; min-width: 200px; padding: 2em 1.2em; font-style: italic; border: 2px solid #999; border-width: 2px 0 2px 0; }
.cmo50-quote_left { float: left; margin: 20px 40px 20px -40px; }
.cmo50-quote_right { float: right; margin: 20px -40px 20px 40px; }
.cmo50-quote_text { font-weight: bold; font-size: 1.35em; quotes: "\201C""\201D""\2018""\2019"; font-family: georgia, serif; color: #fff; }
.cmo50-quote_from { font-weight: normal; color: #999; font-weight: bold; font-size: 0.85em; margin: 0; }
.cmo50-quote_from:before { content: "- "; }
.cmo50-quote_text:before {
  color: #999;
  content: open-quote;
  font-weight: normal;
  font-size: 2.4em;
  line-height: 0.01em;
  margin-right: 0.15em;
  vertical-align: -0.2em;
  color: #dd444a;
}
.cmo50-quote_text:after {
  color: #999;
  content: close-quote;
  font-weight: normal;
  font-size: 2.4em;
  line-height: 0.01em;
  margin-left: 0.1em;
  display: inline-block;
  vertical-align: bottom;
  vertical-align: -0.6em;
  color: #dd444a;
}

.readnext h2 { font-size: 1em; text-transform: uppercase; }
.readnext.readnext li h3 { font-size: 1em; margin: 5px 0 5px 0; }
.readnext.readnext li .image { border-radius: 0; }

#footer { margin-top: 0; }

body #campaign { margin: 0 auto; max-width: 1080px; border: none; }
#id_email { font-size: 1.3em; padding: 0.5em 1em; width: 100%; max-width: 300px; height: auto; }
body #campaign_enteremail #campaign_enteremailsubmit { margin: 10px 0 0 0; }
.cmo50-promostrip {  background: #282f3b; background: rgba(0, 0, 0, 0.45); position: relative; bottom: 0; left: 0; right: 0; z-index: 4; text-transform: uppercase; text-align: center; padding: 10px 0; color: #fff; font-size: 0.9em; }
.cmo50-intro_content +  .cmo50-promostrip { position: absolute; }
.cmo50-promostrip_text { display: inline-block; margin: 0; font-weight: bold; font-size: 1em; letter-spacing: 0.3em; }
.cmo50-promostrip_cta { display: inline-block; margin: 0; }
.cmo50-promostrip_button {
  display: inline-block; padding: 0.6em 1.5em 0.5em 1.5em; border-radius: 100px; background: #3d9cc0; color: #fff; font-weight: bold;
  text-shadow: none;
/*	background-image: -moz-linear-gradient( -45deg, rgb(124, 064, 164) 0%, rgb(102, 202, 219) 100%);
  background-image: -webkit-linear-gradient( -45deg, rgb(124, 064, 164) 0%, rgb(102, 202, 219) 100%);
  background-image: -ms-linear-gradient( -45deg, rgb(124, 064, 164) 0%, rgb(102, 202, 219) 100%);
  background-image: linear-gradient( -45deg, rgb(124, 064, 164) 0%, rgb(102, 202, 219) 100%);*/

  background: #cc0033;
  box-shadow: 1px 1px 10px rgba(0,0,0,.1);
  transition: all 0.2s;
  margin: 0 0 0 10px;
  letter-spacing: 0.05em;
}
.cmo50-promostrip_button:hover {
  text-decoration: none;
  color: #fff;
  /*transform: scale(1.05);*/
}
.cio50-body_judges,.cio50-body_categories,.cio50-body_criteria,.cio50-body_overview, .cio50-body_nominations,.cio50-body_sponsors{
  max-width: 880px;
}
.cio50-body_criteria li{
  list-style: disc;
  line-height: 1.7;
  margin-left: 17px;
}
.cio50-body_sponsors{

}
.cio50-body_sponsors .sponsor_list{
  list-style: none;
  padding: 0;
  margin: 0;
}
.cio50-body_sponsors .sponsor_list li{
  display: table;
  border-bottom: 1px solid #ccc;
  padding: 15px 0;
}
.cio50-body_sponsors .sponsor_list li:last-child{
  border-bottom:0;
}
.cio50-body_sponsors .sponsor_list li .img_wrap{
  display: table-cell;
  width: 24%;
  vertical-align: middle;
  padding-right: 25px;
}
.cio50-body_sponsors .sponsor_list li .img_wrap img{
      width: 100%;
}
.cio50-body_sponsors .sponsor_list li p{
  display: table-cell;
  vertical-align: middle;
}
.association_with{
  text-align: center;
}
.association_with span{
  font-size: 16px;
  font-weight:bold; 
}
.association_with_list{
  margin: 0;
  padding: 0;
  list-style: none;
}
.association_with_list li{
  display: inline-block;
  width: 24%;
  padding: 15px;
  box-sizing: border-box;
  vertical-align: middle;
}
.association_with_list li img{
  width: 100%;
}


.cio50-intro_background{
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: 50%;
  background-image: url(https://demo.idg.com.au/cio/cio50/2020/CIO-50-Hero-Image.jpg);
}
.y2019 .cio50-intro_background{
  background-image: url(https://demo.idg.com.au/cio/cio50/2019/Hero-Image.jpg);
}
.cio50-header{
  background: rgba(16, 18, 18, 0.79);
}
.y2018 .cio50-intro_background{
  background-image: url(https://demo.idg.com.au/cio/cio50/2018/top_image.jpg?v2);

}
.y2018 .cio50-header{
  background: rgba(16, 18, 18, 0.79);
}
.y2017 .cio50-header,.y2016 .cio50-header{
  background: rgba(040, 047, 059, 0.9);
}
.y2017 .cio50-intro_background,.y2016 .cio50-intro_background{
  background-image: url(https://demo.idg.com.au/cio/cio50/2017/top_image.jpg);

}
.y2017 .cio50-body.cmo50-post_num,.y2016 .cio50-body .cmo50-post_num{
  background: #282f3b;
}
.y2017 .cio50-body h3,.y2016 .cio50-body h3{
  color:#3591bd

}
.y2017 .cio50-body .cmo50-post:hover .cmo50-post_image_hover{
  
}

.y2017 .cio50-body .cmo50-post_image_hover,.y2016 .cio50-body .cmo50-post_image_hover{
  background: #3591bd;
}


.y2017 .cio50-body .cmo50-post_small_image_hover,.y2016 .cio50-body .cmo50-post_small_image_hover{
  background: #7b44a2;
}
/*list*/

.y2017 .cmo-list_table_top .cmo-list_td_name,.y2016 .cmo-list_table_top .cmo-list_td_name{
  background: #3591bd;
}
.y2017 .cmo-list_table_top .cmo-list_td_title,.y2016 .cmo-list_table_top .cmo-list_td_title{
  background:#2f80a7;
}
.y2017 .cmo-list_table_top .cmo-list_td_company, .y2016 .cmo-list_table_top .cmo-list_td_company{
  background:#276f92;
}

.y2017 .cmo-list_table_other .cmo-list_td_name,.y2016 .cmo-list_table_other .cmo-list_td_name{
  background:#276f92;

}
.y2017 .cmo-list_table_other .cmo-list_td_title,.y2016 .cmo-list_table_other .cmo-list_td_title{
  background: #276f92;
}

.y2017 .cmo-list_table_other .cmo-list_td_company, .y2016 .cmo-list_table_other .cmo-list_td_company{
  background: #276f92;
}
.y2017 .cio50-intro_title{
  font-weight:200;
  opacity: 0.8;
}

.cio .evt-countdown_background{
  max-width: 1080px;
  margin: 0 auto;
}
@media only screen and (min-width: 1080px) {
  .cio .evt-countdown_cta{
    right: auto;
    left: calc(50% + 410px);
  }
}
@media only screen and (max-width: 1080px) {
  .cmo50-ranking { padding: 50px 20px;}
  .cmo50-article { padding: 20px 20px; }

  .cmo50-quote_left { float: left; margin: 20px 20px 20px 0; }
  .cmo50-quote_right { float: right; margin: 20px 0 20px 20px; }
  
}

@media only screen and (max-width: 800px) {
/*	.cmo50-intro_content { padding: 70px 20px; }
  .cmo50-intro h3 { font-size: 2.5em; }
*/
  .cmo50-list_top li { width: 25%; }
  .cmo50-list_top li:nth-child(5n+1) { clear: none; }
  .cmo50-list_top li:nth-child(4n+1) { clear: both; }

  .cmo50-list_other li { width: 50%; }
  .cmo50-list_other li:nth-child(3n+1) { clear: none; }
  .cmo50-list_other li:nth-child(2n+1) { clear: both; }

  .cmo50-quote { float: none; margin: 2em 0; width: 100%; }
  .association_with_list li{
    width: 32%;
  }
}
@media only screen and (max-width: 600px) {
/*      .cmo50-intro_content { padding: 70px 20px; }
        .cmo50-intro h3 { font-size: 2.5em; }
*/
  .cio50-body_sponsors .sponsor_list li .img_wrap{
    width: 100%;
    display: block;
    text-align: center;
    padding: 0;
  }
  .cio50-body_sponsors .sponsor_list li .img_wrap img{
    max-width: 269px;
  }
  .cio50-body_sponsors .sponsor_list li p{
    display: block;
  }
  .cmo50-list_top li { width: 33.3%; }
  .cmo50-list_top li:nth-child(4n+1) { clear: none; }
  .cmo50-list_top li:nth-child(3n+1) { clear: both; }

  .cmo50-list_other li { width: 50%; }
  .cmo50-list_other li:nth-child(3n+1) { clear: none; }
  .cmo50-list_other li:nth-child(2n+1) { clear: both; }

  .cmo50-quote { float: none; margin: 2em 0; width: 100%; }
  .association_with_list li{
    width: 49%;
  }
}
@media only screen and (max-width: 460px) {
/*      .cmo50-intro_content { padding: 70px 20px; }
        .cmo50-intro h3 { font-size: 2.5em; }
*/
  .cmo50-list_top li { width: 50%; }
  .cmo50-list_top li:nth-child(3n+1) { clear: none; }
  .cmo50-list_top li:nth-child(2n+1) { clear: both; }

  .cmo50-list_other li { width: 100%; }
  .cmo50-list_other li:nth-child(3n+1) { clear: none; }
  .cmo50-list_other li:nth-child(2n+1) { clear: both; }

  .cmo50-quote { float: none; margin: 2em 0; width: 100%; }
  .association_with_list li{
    width: 100%;
  }
}


@media only screen and (max-width: 800px){

  .cmo50-article_left { width: auto; float: none; }
  .cmo50-article_profile { padding: 20px 0 20px 240px; min-height: 200px; }
  .cmo50-article_profile_pic { position: absolute; width: 200px; height: 200px; padding: 0; top: 20px; left: 0; }
  .cmo50-article_content { width: auto; float: none; padding: 0; }
  .cmo50-article_profile_list { margin: 0; }

}
@media only screen and (max-width: 600px){

  .cmo50-article_left { width: auto; float: none; }
  .cmo50-article_profile { 
    padding:0; 
    min-height: 200px;
  }
  .cmo50-article_profile_pic {
    position: relative;
    margin:0 auto; 
   }
  .cmo50-article_content { width: auto; float: none; padding: 0; }
  .cmo50-article_profile_list { 
    margin: 30px 0 ; 
  }

}

@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5),
only screen and (min-resolution: 144dpi)
{
  .y2019 .cio50-logo_image {
    background-size: 100% auto;
    background-image: url(https://demo.idg.com.au/cio/cio50/2019/logo-gold@x3.jpg);
  }
  .y2016 .cio50-logo_image, .y2017 .cio50-logo_image, .y2018 .cio50-logo_image {
    background-size: 100% auto;
    background-image: url(https://demo.idg.com.au/cio/cio50/cio50_logo@3x.png);
  }

}

@media only screen and (max-width: 960px) {
  .cio50-judge_list { margin: 4em 0; }
}

@media only screen and (max-width: 600px) {
  .lo-responsive .lo-main { padding: 0; }
  .cio50-intro_text { font-size: 1em; }
  .cio50-nav { font-size: 1em; }
  .cio50-nav li { margin: 0 1em; }
  .cio50-judge_photo { float: none; }
  .cio50-judge_text { margin: 20px 0; }

}


